#
# Commands expressed as regular expressions
#
MoveCommand=move|mv
LeftCommand=left|lt
RightCommand=right|rt
InfectCommand=infect|inf
IfEmptyCommand=ifempty|emp\\?
IfWallCommand=ifwall|wl\\?
IfSameCommand=ifsame|sm\\?
IfEnemyCommand=ifenemy|emy\\?
IfRandomCommand=ifrandom|rnd\\?
GoCommand=go
